RubyGems Navigation menu

Dependencias inversas para kickstart_rails Latest version of the following gems require kickstart_rails

Total de descargas 141.313

Para esta versión 3.256

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: